DROP TABLE IF EXISTS BJ_PRINT;
create table BJ_PRINT(bzhm text,bjqrq text) ;

insert into DM_MX_JG_YX (DMM,DM,MC)
values ('A149','9000','市本级');

insert into VERSIONNUMBER(id,version,notes) 
values('10','v 1.9.10','2016.12.30');
 